@import "variables/font";
@import "variables/colors";

.merchants-list {
  &__header {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid $neutral-100;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    .title,
    .counter {
      font-family: $roboto-bold;
      font-size: $h6-font-size;
      margin: 0;
      padding: 0;
    }
  }

  &__content {
    overflow-y: auto;
    height: 315px;
    margin: 1rem 0;
    &--is-loading {
      height: 409px;
    }
    .merchant-item {
      padding: 0;
      margin: 1rem 0;
      font-size: 18px;
      color: $neutral-60;
    }
  }
  &__footer {
    text-align: center;
    .add-or-remove {
      text-decoration: underline;
      color: $bluette-60;
      font-family: $roboto-bold;
      font-size: 14px;
      margin: 0;
      padding: 0;
    }
    margin: 1rem 0;
  }
}
